PDA

View Full Version : 10.2.4 & LW 6.5b



SolusFides
02-17-2003, 03:00 AM
I am using LW6.5b. I have been hesitant to install 10.2.3, let alone 10.2.4.
I am using Lightwave 6.5b in OSX 10.2.2 on a Quicksilver dual 1Ghz box with 1gig of ram and a GeForce 4mx vidcard. The trick is, I had read much about 10.2.3 breaking Maya 4.5 and had read a few LW 7.5 users with issues. The posts i read, though stated they had GeForce 3 or 4ti cards. So I don't know if 4mx users would ever have a problem.. or not.
I have read that 10.2.4 fixed the problems for Maya users and LW 7.5 users seem to be happy, but I have yet to hear if LW 6.5b will work or not!?!?
I am doing my Senior project with this app (albeit it's slow nature and finiky IK system).

Can anyone attest to using LW 6.5b in OSX 10.2.4? And if so, what is your system config?

thanks,
JSD <><